#{extends 'common/create-template.html' /}
#{set 'title'}
Reset Password
#{/set}
<style>.form-control {border-color: #000000 !important;}</style>
<div class="register-box" style="width:750px !important;">
    <div class="register-box-body">
        <h4><b><center>Isi Data Berikut Ini</center></b></h4>
        <br/>
        <div class="row">
            <div class="col-12">
                #{common.alert /}
            </div>
        </div>
        <form action="@{forgotPasswordForm()}" method="post">
            <input type="hidden" name="model.email" value="${email}" >
            <input type="hidden" name="model.token" value="${token}" >
            <div class="form-group">
                <div class="row">
                    <label for="password" class="col-3 control-label">Password</label>
                    <div class="col #{errorClass 'model.password'/}">
                        <input type="password" class="form-control" required id="password" name="model.password" placeholder="Silahkan masukkan password anda">
                        <span class="help-block">#{error 'model.password' /}</span>
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <label for="password2" class="col-3 control-label">Ulangi Password</label>
                    <div class="col #{errorClass 'password2'/}">
                        <input type="password" class="form-control" required id="password2" name="password2" placeholder="Silahkan masukkan password anda kembali">
                        <span class="help-block">#{error 'password2' /}</span>
                    </div>
                </div>
            </div>
            <div class="row" style="justify-content: center;">
                <div class="col-2">
                    <button type="submit" class="btn btn-success btn-block btn-flat"><i class="fa fa-save"></i> Simpan</button>
                </div>
                <!-- <div class="col-2">
                    <a href='' class="btn btn-danger btn-block btn-flat"><i class="fa fa-chevron-circle-left"></i> Kembali</a>
                </div> -->
            </div>
        </form>
    </div>
</div>